<?
if(!isset($_SESSION["username"]) && !isset($_SESSION["password"]))
{
	echo "Вы не являетесь администратором проекта! Доступ в этот раздел Вам запрещен, покиньте его немедленно!!!";
	exit();
}
$user=uc($_SESSION["username"]);
$pass=uc($_SESSION["password"]);

$sql = "SELECT * FROM tb_users WHERE username='$user' and password='$pass'";
$result = mysql_query($sql);        
$row = mysql_fetch_array($result);

$adm=$row["user_status"];
if ($adm!="admin")
{
	echo "Вы не являетесь администратором проекта! Доступ в этот раздел Вам запрещен, покиньте его немедленно!!!";
	exit();
}

$res=mysql_query("select blockip from tb_site where id='1'");

$blockip=mysql_result($res,0,0);
$lastip=getRealIP();
$v=substr($lastip,0,strlen($blockip));
if($v!=$blockip)
{
	echo "Ваш IP адрес не соответствует IP адресу администрации! Вход в этот раздел невозможен!";
	exit();
}

?>